"IDS_CANCEL" = "Poništi";
"IDS_CONTINUE" = "Nastavi";
"IDS_EULA_ACCEPT_CHECKBOX" = "Prihvaćam Ugovor o licenci za krajnjeg korisnika i Ugovor o obradi podataka.";
"IDS_EULA_ACCEPT_HINT" = "Za nastavak pročitajte i prihvatite ugovore.";
"IDS_EULA_PRINT" = "Ispiši...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Pravila o privatnosti";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Pravila o privatnosti";
"IDS_EULA_SAVE" = "Spremi...";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
